Bug 47759 - patch: ttcp fixes and ipv6 support
patch: ttcp fixes and ipv6 support
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: ttcp (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Vokal
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-06 17:22 EDT by Pekka Savola
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-22 08:53:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ttcp warning, buffer fixes, full autodetecting ipv6 support (11.25 KB, patch)
2001-07-06 17:23 EDT, Pekka Savola
no flags Details | Diff

  None (edit)
Description Pekka Savola 2001-07-06 17:22:32 EDT
I've patched ttcp a bit:

+ * Modified Jul 2001 by Pekka Savola <pekkas@netcore.fi>
+ *     implement full IPv6 support (server uses ipv6 mapped addresses for ipv4)
+ *     fix a few warnings (from *BSD)
+ *     fix loads of more warnings
+ *     use snprintf with a few fixed-sized buffers, fix format strings 

Please see the src.rpm at http://www.netcore.fi/pekkas/linux/ipv6/

Attaching the patch here.
Comment 1 Pekka Savola 2001-07-06 17:23:38 EDT
Created attachment 22910 [details]
ttcp warning, buffer fixes, full autodetecting ipv6 support
Comment 2 Radek Vokal 2005-02-22 08:53:33 EST
The changes go to ttcp-1.12-12

Note You need to log in before you can comment on or make changes to this bug.